Product:

Git\-Shell

(Git)
Repositories https://git.kernel.org/pub/scm/git/git.git
#Vulnerabilities 1
Date ID Summary Products Score Patch Annotated
2017-06-01 CVE-2017-8386 git-shell did not correctly validate the given project path, allowing an argument injection which leads to arbitrary file reads and in some configurations command execution. Ubuntu_linux, Debian_linux, Fedora, Git\-Shell, Leap 8.8